<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/background_shape_white_radius_12_top_only"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_marginStart="24dp"
        android:layout_marginTop="24dp"
        android:textStyle="bold"
        android:text="@string/article_detail_top_category_dialog_title"
        android:textColor="@color/text_primary"
        android:textSize="16sp" />
    
    <ImageView
        android:id="@+id/iv_close"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_marginEnd="24dp"
        android:layout_marginTop="24dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:src="@drawable/ic_alert_dialog_close"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="24dp"
        android:layout_marginEnd="24dp"
        android:layout_marginTop="16dp"
        app:layout_constraintTop_toBottomOf="@id/tv_title" />


    <TextView
        android:id="@+id/tv_submit"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="24dp"
        android:layout_marginEnd="24dp"
        android:layout_marginTop="16dp"
        android:layout_marginBottom="24dp"
        app:layout_constraintTop_toBottomOf="@id/rv"
        app:layout_constraintBottom_toBottomOf="parent"
        android:background="@drawable/bg_gradient_radius_20"
        android:gravity="center"
        android:text="@string/article_detail_top_category_dialog_submit"
        android:textColor="@color/text_FFFFFF"
        android:textSize="14sp" />


</androidx.constraintlayout.widget.ConstraintLayout>